body, font, p, tbody {
font-family: Arial, sans-serif;
font-size: 11px;
line-height:16px;
font-weight:normal;
}

div, nav, header, footer, section, aside {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#fancybox-wrap *, #fancybox-outer *, #fancybox-wrap  {
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

/* ================================= 
   Content
   ================================= */
.platocontent, .platocontent p, .platocontent tbody, .content-wrapper, .cms_content_content {
font-family: Arial,Helvetica,sans-serif;
font-size:13px;
text-decoration:none;
line-height:17px;
} 
   
.platocontent h1, .cms_h1_content {
color:#D54D01;
font-size:20px;
font-weight:normal;
margin:0px; 
padding:0px 0px 15px 0px;
line-height:normal;
font-family: Arial,Helvetica,sans-serif;
}

.platocontent h2, .cms_h2_content {
font-size:13px;
font-weight:bold;
margin:0px; 
padding:0px 0px 10px 0px;
line-height:normal;
font-family: Arial,Helvetica,sans-serif;
}

.platocontent h3 {
font-size:11px;
font-weight:bold;
margin:0px; 
padding:9px 0px 4px 0px; 
}

/* ================================= 
   Margin
   ================================= */
.platomargin, .platomargin p, .platomargin tbody, .cms_content_margin {
font-family: Arial,Helvetica,sans-serif;
font-size:11px;
text-decoration:none;
line-height:16px;
} 
   
.platomargin h1, .cms_h1_margin {
color:#1e487a;
font-size:13px;
font-weight:normal;
margin:0px; 
padding:6px 5px 6px 10px;
line-height:18px;
background:#d7e1e9;
font-family: Arial,Helvetica,sans-serif;
}

.platomargin h2, .cms_h2_margin {
color:#596c7e;
font-size:15px;
font-weight:normal;
margin:0px; 
padding:8px 5px 0px 10px;
line-height:20px;

font-family: Arial,Helvetica,sans-serif;
font-style: italic;
}

.platomargin h3 {
font-size:11px;
font-weight:bold;
margin:0px; 
padding:9px 0px 4px 0px; 
}   

/* ================================= 
   Margin && Content
   ================================= */
.platocontent p, .platomargin p {
padding:10px 0px 0px 0px;
margin:0px;
}

.platocontent p.p-block, .platomargin p.p-block{
margin:0px;
padding:14px 0px 0px 0px;
clear:both;
}

.cms_h1_content, .cms_h2_content, .cms_h1_margin, .cms_h2_margin {
margin:0px; 
padding:0px;
line-height:normal;
}

/* ================================= 
   Standard Contents
   ================================= */
cite {
margin:0px 0px 0px 20px;
padding:0px 0px 0px 15px;
border-left:1px solid #CCC;
display:block;
font-style:normal;
}

br.invisible-br, .br {
height: 1px;
clear: both;
line-height: 1px;
overflow: hidden;
font-size:1px;
}

div.faq-q {
border-bottom:1px solid #CCC;padding:4px 0px;font-weight:bold;
cursor:pointer;
}

div.faq-q:hover {
background:#F2F2F2;
}

div.faq-active {
background:#F2F2F2;color:red;
}

div.faq-a {
display:none;
background:#F2F2F2;padding:4px 15px;margin-bottom:10px;
}

/* ================================= 
   Links
   ================================= */
.platocontent a, .platocontent a:link, .platomargin a, .platomargin a:link {
color:#D54D01; 
text-decoration:none;
font-size:inherit;
}

.platocontent a:hover, .platomargin a:hover {
color:#D54D01;
text-decoration:underline;
}
   
a.stdlink, a.stdlink:link, a.stdlink-ext, a.stdlink-ext:link, a.internal-link, a.internal-link:link, a.mail-link, a.popup-link {
color:#D54D01; 
text-decoration:none;
font-size:inherit;
}

a.stdlink:hover, a.stdlink-ext:hover, a.internal-link:hover, a.mail-link:hover {
color:#D54D01;
text-decoration:underline;
}


/* ================================= 
   Lists UL OL
   ================================= */
ul, li {margin:0;padding:0;list-style-type:none;}   
.platocontent ul.stdlist, .platomargin ul.stdlist {
margin:5px 0px 5px 0px;
padding:0px;
}

.platocontent ul.stdlist, .platomargin ul.stdlist {
list-style-type:none;
}

.platocontent ul.stdlist ul, .platomargin ul.stdlist ul {
margin:0px 0px 2px 10px;
padding:0px;
}

/* IE 
* html .platocontent ul.stdlist ul, * html .platomargin ul.stdlist ul {
margin:0px 0px 2px 0px;
}*/

.platocontent ul.stdlist li, .platomargin ul.stdlist li {
margin:0px;
padding:0px 0px 0px 10px;
background:url(/images/layout/list_item.gif) no-repeat 0px 5px;
}

.platocontent ol.stdlist, .platomargin ol.stdlist {
margin:5px 0px 0px 20px;
padding:0px;
}

.platocontent ol.stdlist ol, .platomargin ol.stdlist ol {
margin:0px 20px;
padding:0;
}
.platocontent ol.stdlist li, .platomargin ol.stdlist li {
padding: 0px 0px 0px 0px;
margin:0;
}

/* Count 1. 1.1 etc. */
.platocontent ol, .platomargin ol { counter-reset: item; }
.platocontent ol li, .platomargin ol li { display: block }
.platocontent ol li:before, .platomargin ol li:before { content: counters(item, ".") ". "; counter-increment: item; }


.platocontent ul.cl li, .platomargin ul.cl li {
margin:0px;
padding:0px 0px 0px 16px;
}

.platocontent ul.cl ul, .platomargin ul.cl ul {
margin:0px 10px 2px 16px;
}

/* ================================= 
   Lists DL
   ================================= */
.platocontent dl {
 width:100%;
 overflow:hidden;
 padding:0px;
 margin:0px 0px 10px 0px;
}

.platocontent dt {
font-weight:bold;
float:left;
width:30%; 
padding:0px;
margin:0px;
}

.platocontent dd {
float:left;
width:70%; 
padding:0px;
margin:0px;
}

.platocontent dd ul {
margin:0px !important;
}


/* ================================= 
   Lists Checkmark
   ================================= */
.platocontent ul.cl li.plus, .platomargin ul.cl li.plus {
background:url(/images/layout/list_item_checkmark.gif) no-repeat 0px 3px;
}

.platocontent ul.cl li.minus, .platomargin ul.cl li.minus {
background:url(/images/layout/list_item_checkmark_off.gif) no-repeat 0px 3px;
color:#AAA;
}

/* ================================= 
   CMS Content Classes and Modules
   ================================= */
/* Bild Tag */
.inline-image {
vertical-align:middle;
}

/* Suchbegriff hervorheben - Search Klasse */
.mark-term {
color:#CC0000 !important;
background:yellow !important;
font-weight:bold;
font-size:inherit;
font-family:inherit;
}

/* ================================= 
   Validator, form-table, Inputs
   ================================= */
.platocontent input, .platocontent select, .platocontent textarea, .platocontent button {    
font-family:Arial,Helvetica,sans-serif; 
font-size:13px;
margin:0px;
}

label { 
cursor:pointer; 
}

.val-err, .error {
color:#D54D01;
font-weight:normal;
font-size:10px;
line-height:14px;
display:inline-block;
padding-top:2px;
}

.val-desc-err {
color:#D54D01;
font-weight:bold;
}

.val-value {
color:#666;
}

div.val-input-error .p-ti {
display:inline;
}

table.form-table {
width:100%;	
}	

table.form-table tr td {
padding:3px 0px;
}

table.form-table td.a {
white-space:nowrap;
padding-right:15px;
padding-top:4px;
vertical-align:top;
width:30%;
}

table.form-table td.captcha {
padding-top:10px !important;
/*height: 40px;*/
}

table.form-table td.b {
width:70%;
vertical-align:top;
}

table.form-table td table.inner td {
padding:0px 0px;
vertical-align:top;
}

.p-ra, .p-cx {
vertical-align:text-bottom !important;
margin-right:3px;
/*vertical-align:middle\9;*/
}

.p-ta {
width:100%;
}

.p-ti {
width:100%;
}

.p-mul {
}

.p-dd {
}



.p-ti-error, .p-ta-error, .p-dd-error {
	/*
-moz-box-shadow: 0px 0px 1px rgba(250,0,0,1);
-webkit-box-shadow: 0px 0px 1px rgba(250,0,0,1);
box-shadow: 0px 0px 1px rgba(250,0,0,1);*/
}

.mand-hint {
color:#666;
font-size:10px !important;
margin-bottom:10px;
}

.man-err-field {
padding:10px;
border:1px solid #D54D01;
margin-bottom:10px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}

.mand-hint {
padding:10px;
border:1px solid #D54D01;
margin-bottom:10px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}


div.val-help { 
display:none;position:absolute;clear: both;z-index:100;
background:url(/images/std/validator_help_yellow.gif) no-repeat 0px 0px;
margin:1px 0px 0px -3px; 
}

div.val-help div {
border-bottom:1px solid #ffc000;border-right:1px solid #ffc000;
padding:8px;margin-top:5px;
}

span.hlp-span {
padding-left:4px;padding-top:4px;
}

.val-man-flag {
font-weight:bold;color:#D54D01;	
}

.val-view {
border:1px dotted #DDD;
width:100%;
display:block;
padding:1px 0px;
text-indent:3px;
/*margin:0px 5px;*/
-moz-box-sizing: content-box !important;
-webkit-box-sizing: content-box !important;
box-sizing: content-box !important;
} 
/* ================================= 
   Paging
   ================================= */


ul.paging {
margin: 0px;
padding: 0px;
list-style-type: none;
text-align:center;
position:relative;
float:left;
}

ul.paging li {
float:left;
padding:0px 0px 0px 0px !important;
margin:0px 2px 2px 0px !important; /* IE ? */
background-image:none;
position:relative;
line-height:21px;
}


ul.paging li a, ul.paging li div {
color: #444 !important;
border:1px solid #EEE;
padding:2px 5px;
display:inline;
background-image:none;
}

ul.paging li a {
background:#F5F5F5;
text-decoration:none;
}

ul.paging li div {
font-weight:bold;
}

ul.paging li a:hover {
background:#FFF;
text-decoration:none;
}

.paging-xitems {
float:right;white-space:nowrap;
line-height:21px;
}
.paging-box {
float:left;
width:320px;
}

.paging .next, .paging .prev, .paging .points {}
/* nur benötigt, wenn Paging-Jump Funktion aktiv
ul.paging .page-textinput, ul.paging .page-submit {
font-size:10px;
color: #444;
border:1px solid #CCC;
background:none;
}
*/


/* ================================= 
   CMS Content-Types Bilder
   ================================= */
div.thumb {
}

div.thumb div {
}

img.thumb {
}

.left-float-image {
float:left;
}

.right-float-image {
float:right;
}

div.image-subscription {
padding:4px 0px;
font-size:10px;
line-height:13px;
}

/* ================================= 
   CMS Content-Types 
   ================================= */
div.dc-first {}
div.dc-mid {}
div.dc-last {}
   
div.content-block {
}

div.content-div-1 {
background:#DDD;
border-width:1px 0px 1px 0px;
border-style:solid;
border-color:#666;
padding:8px 12px;
}

div.content-div-1 div.content-div-inner {
}


.platomargin div.content-div-2 .content-wrapper {
padding:0;
}

.platomargin div.content-div-2 .content-wrapper img {
width:100%;
height:auto;
margin-bottom:10px;
}

.platomargin div.content-div-2 {
  font-style: italic;
  font-stretch: ultra-condensed;
}

.platomargin div.content-div-2 div.content-div-inner {
	font-style: italic;
	font-stretch: ultra-condensed;
}



.platomargin div.content-div-4 h1 {
background: none;
color :#d54d01;
  font-size: 16px;
  font-weight: normal;
  margin: -2px 0 0 0;
  padding: 0px 0px 20px 0px;
  line-height: 18px;


}

.platomargin div.content-div-4 div.content-wrapper {

  border-width:1px 0px 1px 0px;
  border-style:solid;
  border-color:#d54d01;
  padding:20px 0px;
}





/* TAG: [TRENNER] */
div.ruler {
margin-bottom: 11px;
border-bottom:1px solid #000;
height:12px;
overflow:hidden;
}









/* ================================= 
   [TAB] Tag
   ================================= */
table.easy-tab td {
vertical-align:top;	
}

table.easy-tab td.first {
}

table.easy-tab-dot {
width:100%;
}

table.easy-tab-dot tr {
background: url(/images/layout/tabdots.gif) repeat-x 0px 0px;	
}

table.easy-tab-dot td span.bg {
background: #FFF; 
}

table.easy-tab-dot td span.bg {
padding:0px 0px 0px 3px;
}

table.easy-tab-dot td.first span.bg {
padding:0px 3px 0px 0px;
}

/* ================================= 
   Sitemap
   ================================= */
#sitemap {

-moz-column-count:5; /* Firefox */
-webkit-column-count:5; /* Safari and Chrome */
column-count:5;

-moz-column-gap:40px; /* Firefox */
-webkit-column-gap:40px; /* Safari and Chrome */
column-gap:40px;

}


#sitemap a {
	color:white;
	 line-height:14px;
  display:block;
  width:180px;
}

#sitemap ul ul a {
  color:white;
  text-decoration:none;
}

#sitemap a:hover {
	color:#d7e1e9;

}

#sitemap ul {
list-style-type:none;
margin:0px;
padding:0px;

}

#sitemap ul ul {
margin:0px 0px 30px 0px;
}
#sitemap ul ul ul {
margin:0px 0px 0px 10px;
font-style:italic;
}
#sitemap ul ul ul li a:before {
content:">";
font-style:italic;
float:left;
padding-right:5px;
}


#sitemap ul li {
margin:0px;
padding:8px 0px 15px 0px;
display:inline-block;
}



#sitemap ul li ul li {
margin:0px;
padding:8px 0px 0px 0px;
}




/* ================================= 
   Gallery
   ================================= */
.gallery_fancy_image { margin-left:-3.33%; }
.gallery_fancy_image a { float:left; margin:3.33% 0 0 3.33%; width:30%; }
.gallery_fancy_image img { width:100%; }
.gallery_fancy_image:after { display: block; clear: both; content: " "; }
  

/* ================================= 
   Content-Type 21 - Tabs
   ================================= */
.ui-tabs-frontend {
padding:15px;
}

.ui-tabs-frontend .ui-tabs-nav { 
position: relative;  
z-index: 20 !important;        
list-style: none;
margin: 0px 0px 0px 0px !important;
padding: 0px !important;
text-align: center;
}

.ui-tabs-frontend .ui-tabs-nav a {
white-space: nowrap;
display:block;
}

.ui-tabs-frontend .ui-tabs-nav li {
/*background: url(/images/backend/tab_off.gif) no-repeat;*/
background:none;
background-color:#F0F0F0;
/*margin: 0px 5px 0px 0px;*/
margin: 0px 5px -1px 0px; /* ohne Abstand 0px -1px 0px 0px;*/
padding:0px 5px;
float:left;
/*width: 105px;*/
height: 22px;
border-top: 1px solid #CCC;
border-left: 1px solid #CCC;
border-right: 1px solid #CCC;
border-bottom: 0px solid #CCC;
}

/*
.ui-tabs-nav li {
background: url(/images/backend/tabk_off.gif) no-repeat !important;
width: 100px;
}
*/

.ui-tabs-frontend .ui-tabs-nav li a:link {
color: #7c9ead !important;
text-decoration: none !important;
}

.ui-tabs-frontend .ui-tabs-nav li a:visited {
color: #7c9ead !important;
text-decoration: none !important;
}

.ui-tabs-frontend .ui-tabs-nav li a:hover  {
text-decoration: underline !important;
cursor: pointer;
}

.ui-tabs-frontend .ui-tabs-selected {       
/*background: url(/images/backend/tab_on.gif) no-repeat !important;*/
background-image:none;
background-color: #FFF !important;
position: relative;
top: 0px;
z-index: 2;
margin-top: 0;
}

.ui-tabs-frontend .ui-tabs-selected {       
/*background: url(/images/backend/tabk_on.gif) no-repeat !important;*/
}

.ui-tabs-frontend .ui-tabs-nav:after { /* clearing without presentational markup, IE gets extra treatment */
display: block;
clear: both;
content: " ";
}

.ui-tabs-frontend .ui-tabs-hide {           
display: none;
}

.ui-tabs-frontend .ui-tabs-nav a, .ui-tabs-frontend .ui-tabs-nav a span {
/*float: center;  fixes dir=ltr problem and other quirks IE */
}

.ui-tabs-frontend .ui-tabs-nav a span {
line-height: 22px;
}

.ui-tabs-frontend .ui-tabs-nav .ui-tabs-selected a span {
font-weight: bold;
}

/* Additional IE specific bug fixes... */
* html .ui-tabs-frontend .ui-tabs-nav { /* auto clear @ IE 6 & IE 7 Quirks Mode */
    display: inline-block;
}
*:first-child+html .ui-tabs-frontend .ui-tabs-nav  { /* auto clear @ IE 7 Standards Mode - do not group selectors, otherwise IE 6 will ignore complete rule (because of the unknown + combinator)... */
    display: inline-block;
}

.ui-tabs-frontend .ui-tabs-panel {
clear:all;
border:1px solid #CCC;
border-width: 1px 1px 1px 1px;
padding:10px;
margin-bottom:10px;
}

/* ================================= 
   Content Type 19 - Table
   ================================= */
table.tablizer-2, table.tablizer-3 {
}

table.tablizer-2 .td-1 {
width:49%;
}
table.tablizer-2 .td-2 {
width:51%;
padding-left:10px;
}
table.tablizer-3 .td-1 {
width:30%;
}
table.tablizer-3 .td-2 {
width:35%;
padding-left:10px;
}
table.tablizer-3 .td-3 {
width:35%;
padding-left:10px;
}

/* clearfix */
.cf { zoom: 1; }
.cf:before,
.cf:after { content: ""; display: table; }
.cf:after { clear: both; }


/* <AJAX FILEUPLOAD> 
.qq-uploader { position:relative; width: 100%;}

.qq-upload-button, .qq-delete-button {
display:block; 
width: 100px; padding: 2px 0; text-align:center;
background:#880000;
color:#fff;
}

.qq-upload-button-hover, .qq-delete-button-hover {background:#000000; cursor:pointer !important;}
.qq-upload-button-focus, .qq-delete-button-focus {}

.qq-upload-drop-area {
    position:absolute; top:0; left:0; width:100%; height:100%; min-height: 70px; z-index:2;
    background:#FF9797; text-align:center;
}
.qq-upload-drop-area span {
    display:block; position:absolute; top: 50%; width:100%; margin-top:-8px; font-size:16px;
}
.qq-upload-drop-area-active {background:#FF7171;}

.qq-upload-list {margin:15px 35px; padding:0; list-style:disc;}
.qq-upload-list li { margin:0; padding:0; line-height:15px; font-size:12px;}
.qq-upload-file, .qq-upload-spinner, .qq-upload-size, .qq-upload-cancel, .qq-upload-failed-text {
    margin-right: 7px;
}

.qq-upload-file {}
.qq-upload-spinner {display:inline-block; background: url("/images/std/loading.gif"); width:15px; height:15px; vertical-align:text-bottom;}
.qq-upload-size,.qq-upload-cancel {font-size:11px;}

.qq-upload-failed-text {display:none;}
.qq-upload-fail .qq-upload-failed-text {display:inline;}

.upl_messg {display:none;border:1px solid crimson;padding:5px;}
*/
/* </AJAX FILEUPLOAD> */



#css-debug {position:absolute;border:1px solid fuchsia;font-size:10px;font-family:arial;background:white;opacity: 0.6;}
#css-debug:after { content: "std"; }
.css-dbg {width:7px;height:10px;float:left; background:blue;display:none;font-size:10px;line-height:10px;color:white;}
#css-debug-1 { background:red;}
#css-debug-2 { background:green;}
#css-debug-3 { background:fuchsia;}
#css-debug-4 { background:maroon;}
#css-debug-5 { background:#555;}




/*
div.ajax_list{
padding:3px 8px;
border: 1px solid #CCC;
}

ul.ajax_list {
margin:0px 0px;
border: 1px solid #CCC;
}

.ajax_resdiv {
margin-top:2px;	
position:absolute;
background:white;
}

ul.ajax_list li {
cursor:pointer;
background:none;
padding:1px 8px;
margin:0px;
border-bottom:1px solid #DDD;
}

ul.ajax_list li:hover {
background:#DDD;
}*/


/* ++++++++++++ Default Layout Styles ++++++++++++++ */
html,
body {
   margin:0;
   padding:0;
   height:100%;
}

.page {
   min-height:100%;
   position:relative;
   background:#fff;
}

header {
   background:#FFF;
   /*height:178px;*/
   padding-top:50px;
   padding-bottom:40px;
}

.main-content {
  
   padding-bottom:39px !important; /* height footer */
   background:#fff;
   
}

.main-content:after, .platocontent:after {
  content:"";
  display:table;
  clear:both;
}

footer {
   position:absolute;
   bottom:0;
   width:100%;
   min-height:39px;
   background:#F2F2F2;
   left:0; /* left:0 ggf auskommentieren? */
   font-family:Arial,Helvetica,sans-serif;
   font-size:13px;
}

nav ul, nav li {
  margin:0px;
  padding:0px;
  list-style-type:none;
}




/* Width Setter Models */

/*
.owsetter {
max-width:80%;
min-width:320px;
margin:0px auto;
}
*/

/* ODER */

.iwsetter {
width:100%;
min-width:320px;
max-width:1200px;
margin:0px auto;
border-left:20px solid transparent;
border-right:20px solid transparent;
}

.platocontent { padding-bottom:30px; }

.col-full {
float:left;
width:80%;

}

.col-main {
float:left;
width:75%;
padding:0 20px;
}

.page.fullscreen .col-main {
	width:100%;
	padding-right:0;
}
	
.col-margin {
float:left;
width:25%;
display:block;
}

.col-nav {
float:left;
width:20%;
}

#sitemap {
	background:#7e8d9a;
	font-family:Arial,Helvetica,sans-serif;   font-size:13px; line-height:20px;
}

.platomargin .content-block { background:#ebf0f4; }

.platomargin .content-wrapper { padding:10px; }

.platomargin div.content-div-1, 
.platomargin div.content-div-1 h1,
.platomargin div.content-div-1 h2,
.platomargin div.content-div-1 h3,
.platomargin div.content-div-1 p {
background:#D54D01;
color:white;
}

.platomargin div.content-div-1 h2, .platomargin div.content-div-1 h1 { font-weight:bold; }
.platomargin div.content-div-1 h1 { border-bottom:1px solid white; }
.platomargin div.content-div-1 {
padding:0;
border:none;
}

.platomargin div.content-div-1 *, .platomargin div.content-div-1 p {
	font-size:15px;
}

div.content-div-1 div.content-div-inner {
}

.stdlink, .stdlink-ext { color: #D54D01 !important; font-weight:bold; }
.platomargin .download-link {
  padding-left: 25px;
  background: url(/layout/hint.png) no-repeat left 1px;
  line-height: 16px;
  display: inline-block;
  color: #526578 !important;
  font-size: 11px !important;
  margin-bottom: 10px;
}
.platocontent .download-link { padding-left:25px; background: url(/layout/hint.png) no-repeat left center; line-height:24px; color:#526578 !important;  }

.full-w-image { float:left;padding-left:20px;padding-bottom:22px; }
.full-w-image img { width:100%; }
#logo { width:160px; height:auto; }
.news-box { float:right;height:95px;width:20%;background:#d7e1e9; }
.news-box-headline {border-bottom:1px solid white;height:30px;line-height:30px;color:#4a5f71;font-weight:bold;font-size:13px;text-indent:10px; position: relative; }
.news-box-headline a { color:#4a5f71; text-decoration: none;position: relative; z-index:999999; }
.hide-0 { display:none; }



.bt-image {
float:left;
margin-right:2%;
position:relative;

margin-bottom:2%;
width:32%;
overflow:hidden;

}

.content-block .bt-image:nth-of-type(3n+3) { margin-right:0; }

.bt-image img { width:100%; height:auto; }

.bt-text {

padding:10px;
background:#7F8E9B;
color:white;
font-weight:bold;
width:100%;
text-align:center;
min-height:4.1em;
}

.bt-image {
padding-bottom:4.1em;

}
.bt-text {
position:absolute;
bottom:0;
}

.platomargin .bt-text { 
font-size:11px;
min-height:3.8em;
padding-top:12px;
}
.platomargin .bt-image { 

padding-bottom:2.9em;
}

.bt-image:hover .bt-text { background:#D54D01; }





.platomargin .bt-image {
float:none;
margin-right:0;
margin-bottom:2%;
width:100%;
}
.platomargin .bt-image img { margin:0 !important; }
.platomargin .bt-text {
	font-style: normal;
}

.bx-viewport
{
backface-visibility:hidden;
-webkit-backface-visibility:hidden; /* Chrome and Safari */
-moz-backface-visibility:hidden; /* Firefox */
-ms-backface-visibility:hidden; /* Internet Explorer */
} 


.bluebox {
margin-top:20px;
background:#D7E1E9;
padding:10px;
}

.platomargin .bluebox a { display:block; line-height:25px; }
.platomargin .bluebox a:before { content:"> "; }
.platocontent .bluebox a:after { content:" | "; }
.platocontent .bluebox a:last-of-type:after { content:""; }
div.loupe-white, div.loupe-dark { position:relative; }
.gfx-loupe-white, .gfx-loupe-dark { width:18px;height:18px;position:absolute;right:5px; top:5px;cursor:pointer;}
.gfx-loupe-white { background: url(/layout/loupe_white.png) no-repeat top left; }
.gfx-loupe-dark { background: url(/layout/loupe_dark.png)  no-repeat top left; }


.platocontent h1 {
    color: #d54d01;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 24px;
    font-weight: normal;
    line-height: normal;
    margin: 0;
    padding: 0px 0px 25px 0px;
}

.platocontent h2 {
    color: #002f68;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
    line-height: normal;
    margin: 0;
  padding: 8px 0px 4px 0px;
}

.platocontent, .platocontent p, .platocontent tbody, .content-wrapper, .cms_content_content {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    line-height: 21px;
    text-decoration: none;
}

.platomargin .content-wrapper {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    line-height: 17px;
    text-decoration: none;
}



.large-headimage img {
	width:100%;
	max-width: 100% !important;
	height:auto;
}
.large-headimage {
	padding-bottom:22px;
}
.large-headimage .img_guard {
	max-width: 100% !important;
	width: 100% !important;
}

.platomargin .large-headimage {
  padding-bottom: 0;
}

.platomargin .img_guard img {
	width: 100%;
	height: auto;
}

/*
.platomargin .thumb img {
	width: 100%;
	height: auto;
}
*/
.platomargin .img_guard {
	width: 100% !important;
	max-width: 100% !important;
}

.inline-image {
	max-width: 100%;
	width: auto;
	height: auto;
}



/* ================================= 
   [TAB] Tag
   ================================= */
table.easy-tab{
	width: 100%;	
}

table.easy-tab td {
	vertical-align:top;	
}

table.easy-tab td.first {
}


table.easy-tab td {
	border: 1px solid #d54d01;	
	border-width: 0 0 1px 0;
	padding: 8px 8px;
}
table.easy-tab tr:first-child td {
	padding-top:0;	
}
table.easy-tab tr td:first-child {
	padding-left:0;
}

table.easy-tab tr:first-child td,
table.easy-tab tr td:first-child {
	color: #d54d01;
	font-weight:bold;
}


table.easy-tab h1,
table.easy-tab h2,
table.easy-tab h3 {
	display: inline;
}

.multi-column-2 {
     -webkit-column-count: 2; /* Chrome, Safari, Opera */
     -moz-column-count: 2; /* Firefox */
     column-count: 2;
     
    -webkit-column-gap: 50px; /* Chrome, Safari, Opera */
     -moz-column-gap: 50px; /* Firefox */
     column-gap: 50px;
     
     width: 100%;
    font-size: 13px;
    line-height: 17px;
 } 
 
 
.companyhistory {
  margin-top:28px;
}
 
#bx-slider-cpcustom-pager-div {
	padding-left: 10%;
} 
 
.bx-cpcustom-textpager.companyhistory .bx_pager_item a {
	background: none !important;
	color: #b6bec5;
}
 
.bx-cpcustom-textpager.companyhistory .bx_pager_item {
	float:left;
	position: relative;
	width: 28%;
	padding-bottom: 13px;
	text-align:left;
	font-size: 18px;
}
.bx-cpcustom-textpager.companyhistory a.active {
    color: #495e70 !important;
}

.bx_image_descriptions_div {
	position:absolute;
	top:0px;
	right:0px;
	width:25%;
	height: 100%;
	overflow:hidden;
	border:0px solid red;
}
.bx_image_descriptions_div_title {
	color: #fff;
	font-size:40px;
	font-weight: bold;
	padding-left: 10%;
	padding-top: 15%;
}
.bx_image_descriptions_div_text {
	position:absolute;
	color: #fff;
	font-size:15px;
	bottom: 0px;
	top:auto;
	padding-left: 10%;
	padding-right: 10%;
	padding-bottom: 15%;
}

#bx_content_block_a h1 {
	padding: 0;
}






/* ================================= 
   margin inhalt umdrehen
   ================================= */

#platomargin.margin-type-1 div.content-div-2 {
    height: 370px;
    max-height: 370px;
    overflow: hidden;
    margin-bottom: 6px;
    background: none;
}

#platomargin.margin-type-1 div.content-div-2 .content-wrapper img {
    height: auto;
    margin-bottom: 10px;
    width: 100%;
}

#platomargin.margin-type-1 #figure_1_marginbox {
    height: auto;
    margin-bottom: 20px;
    margin-top: 20px !important;
    background: none !important;
}

.tab-row.privacy.sub2 {
    padding-top: 20px;
}


/*#nl_reg input {
    margin: 8px 0 0 10px !important;
    
    
    font-size: 12px !important;
}*/

.tab-row.notification.sub2 {
    margin: 10px 0 0 0;
}

div.content-div-1 a.stdlink-ext {
    color: white !important;
}

.microsite .content-block {
  min-width: 320px;
  max-width: 1200px;
  margin: 0 auto;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
}
#logo100 { width:140px; height:auto; margin:80px auto 40px auto; display: block; }
#back100 { width:22px; height:42px; position: absolute; top:170px;}
@media (max-width: 840px) and (min-width: 400px) {
  .microsite .iwsetter {
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
  }
}
